## llxcfg-acl 0.9.11

=== debian/changelog ===
llxcfg-acl (0.9.11) unstable; urgency=low

  * Removed of postinst acl

 -- Raul Rodrigo Segura <lliurex_devel3@edu.gva.es>  Mon, 06 Feb 2012 10:38:32 +0100

llxcfg-acl (0.9.10) unstable; urgency=low

  * Uploaders Fixed
  * Fixed for Nemo

 -- Angel Berlanas Vicente <lliurex_devel2@edu.gva.es>  Fri, 27 Jan 2012 14:13:12 +0100

llxcfg-acl (0.9.9) unstable; urgency=low

  * Fixed acl

 -- Angel Berlanas Vicente <lliurex_devel2@edu.gva.es>  Wed, 14 Dec 2011 12:54:50 +0100

llxcfg-acl (0.9.8) unstable; urgency=low

  * Fixed usage

 -- Angel Berlanas Vicente <lliurex_devel2@edu.gva.es>  Fri, 07 Oct 2011 14:02:06 +0200

llxcfg-acl (0.9.7) unstable; urgency=low

  * Refixed with a dirty hack!!!!

 -- Angel Berlanas Vicente <lliurex_devel2@edu.gva.es>  Fri, 07 Oct 2011 12:57:36 +0200

llxcfg-acl (0.9.6) unstable; urgency=low

  * Fixed acl

 -- Raul Rodrigo Segura <lliurex_devel3@edu.gva.es>  Tue, 27 Sep 2011 10:24:21 +0200

llxcfg-acl (0.9.5) unstable; urgency=low

  * www-data user have permission now?

 -- Raul Rodrigo Segura <lliurex_devel3@edu.gva.es>  Tue, 27 Sep 2011 10:23:20 +0200

llxcfg-acl (0.9.4) unstable; urgency=low

  * Praying to fix...

 -- Angel Berlanas Vicente <lliurex_devel2@edu.gva.es>  Fri, 23 Sep 2011 11:25:04 +0200

llxcfg-acl (0.9.3) unstable; urgency=low

  * Trying to fix....

 -- Angel Berlanas Vicente <lliurex_devel2@edu.gva.es>  Fri, 23 Sep 2011 11:06:21 +0200

llxcfg-acl (0.9.2) unstable; urgency=low

  * Fixed acl again....(the acls is climbing to a tree - Version)

 -- Raul Rodrigo Segura <lliurex_devel3@edu.gva.es>  Thu, 22 Sep 2011 09:19:04 +0200

llxcfg-acl (0.9.1) unstable; urgency=low

  * Added persmission to www-data for read on /net/share

 -- Raul Rodrigo Segura <lliurex_devel3@edu.gva.es>  Thu, 22 Sep 2011 09:10:43 +0200

llxcfg-acl (0.9) unstable; urgency=low

  * Not yet Luis..not yet....

 -- Angel Berlanas Vicente <lliurex_devel2@edu.gva.es>  Mon, 06 Sep 2010 17:42:18 +0200

llxcfg-acl (0.8) unstable; urgency=low

  * Fixed parameter testing and parsing.
    Uhmm, ... this package looks like a hot potato
    in your hands (read this changelog and think about
    how many LliureX developers are needed to get
    working a simple script of ~50 lines ...)
    Well, may be that this package really really sucks,
    but now, we have the first working version (IMHO)

 -- Luis Antonio Garcia Gisbert <garcia_luigis@gva.es>  Tue, 13 Jul 2010 17:18:28 +0200

llxcfg-acl (0.7) unstable; urgency=low

  * Add function to delete acl 

 -- Raul Rodrigo Segura <lliurex_devel3@edu.gva.es>  Tue, 13 Jul 2010 08:47:45 +0200

llxcfg-acl (0.6) unstable; urgency=low

  * First Leia version

 -- Alfons Lloret Sananton <lliurex_devel5@edu.gva.es>  Mon, 15 Mar 2010 11:46:08 +0100

llxcfg-acl (0.5) unstable; urgency=low

  * First Kripton version

 -- Raul Rodrigo Segura <lliurex_devel3@edu.gva.es>  Fri, 26 Feb 2010 12:55:02 +0100

llxcfg-acl (0.4) unstable; urgency=low

  * First Indy version

 -- Maria Teresa Llorca Llaser <llorca_mte@gva.es>  Thu, 26 Mar 2009 13:36:04 +0100

llxcfg-acl (0.2) unstable; urgency=low

  * minor fixes

 -- Luis Antonio Garcia Gisbert <garcia_luigis@gva.es>  Thu, 12 Feb 2009 22:19:41 +0100

llxcfg-acl (0.1) unstable; urgency=low

  * Initial release. 

 -- Angel Berlanas Vicente <aberlanas.gva@gmail.com>  Thu, 12 Feb 2009 12:13:03 +0100
