=== debian/control ===
Source: llxcfg-acl
Section: misc
Priority: optional
Maintainer: Equipo LliureX <lliurex@gva.es>
Uploaders: Ignacio Vidal Hurtado <vidal_joshur@gva.es>, Angel Berlanas Vicente <lliurex_devel2@edu.gva.es>, Raul Rodrigo Segura <lliurex_devel3@edu.gva.es>, David Montalva Furio <montalva_dav@gva.es>, Alfons Lloret Sananton <lliurex_devel5@edu.gva.es>, Enrique Medina Gremaldos <lliurex_devel4@edu.gva.es>, Hector Garcia Huerta <lliurex_devel1@edu.gva.es>, Jose Carlos Garcia Monsalvez <garcia_josmon@gva.es>, Jaime Munyoz Fayos <munyoz_jaifay@gva.es>, Francisco Antonino Daviu <antonino_fra@gva.es>, Miguel Garcia Gomez <garcia_miggom@gva.es>
Build-Depends: cdbs, debhelper (>= 7), llxcfg-dev
Standards-Version: 3.8.4

Package: llxcfg-acl
Depends: llxcfg-runtime (>= 0.19), acl
Architecture: all
Description: LliureX ACL tools
 Little tool to manage acl in LliureX.
