=== debian/rules ===
#!/usr/bin/make -f
include /usr/share/cdbs/1/rules/llxcfg.mk
